[Overview][Types][Classes][Index] | Reference for unit 'PropertyStorage' (#lcl)

# TStoredType

Alias to the type used to store a property value.

## Declaration

Source position: propertystorage.pas line 31

`type TStoredType = AnsiString;`

## Description

When storevariant is defined, TStoredType is aliased to the Variant type. Otherwise, TStoredType is aliased to the AnsiString type.

TStoredType is the type used for the Value property in TStoredValue and in the TStoredValues collection. It is also used to implement the StoredValue property in TCustomPropertyStorage.